<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
            integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
            crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <script src="js/index.js" defer></script>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<form class="password-form" action="#" type="POST">

    <label class="input-wrapper" for=" pass">
        Ввести пароль
        <input class="password-input" type="password" id=" pass" data-input = '1'/>
        <i class="fas fa-eye icon-password" data-icon = '1'></i>
    </label>

    <label class="input-wrapper">
        Подтвердить пароль
        <input class="password-input" type="password" data-input = '2'/>
        <i class="fas fa-eye-slash icon-password" data-icon =  '2'></i>
    </label>
    <button type="submit" class="btn">Подтвердить</button>
</form>
</body>
</html>
